Bug 1124196 - nodejs-caniuse-db-1.0.30000077 is available
Summary: nodejs-caniuse-db-1.0.30000077 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: nodejs-caniuse-db
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ralph Bean
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-29 06:41 UTC by Upstream Release Monitoring
Modified: 2015-02-20 04:30 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-20 04:30:56 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-07-29 06:41:25 UTC
Latest upstream release: 1.0.20140727
Current version/release in Fedora Rawhide: 1.0.20140717-1.fc22
URL: http://registry.npmjs.org/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-07-30 09:12:00 UTC
Latest upstream release: 1.0.20140729
Current version/release in Fedora Rawhide: 1.0.20140717-1.fc22
URL: http://registry.npmjs.org/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2014-07-31 15:39:54 UTC
Latest upstream release: 1.0.20140730
Current version/release in Fedora Rawhide: 1.0.20140717-1.fc22
URL: http://registry.npmjs.org/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2014-08-01 09:20:25 UTC
Latest upstream release: 1.0.20140731
Current version/release in Fedora Rawhide: 1.0.20140717-1.fc22
URL: http://registry.npmjs.org/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Upstream Release Monitoring 2014-08-04 20:40:20 UTC
Latest upstream release: 1.0.20140801
Current version/release in Fedora Rawhide: 1.0.20140717-1.fc22
URL: http://registry.npmjs.org/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 5 Upstream Release Monitoring 2014-08-05 05:58:38 UTC
Latest upstream release: 1.0.20140804
Current version/release in Fedora Rawhide: 1.0.20140717-1.fc22
URL: http://registry.npmjs.org/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 6 Upstream Release Monitoring 2014-08-12 08:01:24 UTC
Latest upstream release: 1.0.20140811
Current version/release in Fedora Rawhide: 1.0.20140717-1.fc22
URL: http://registry.npmjs.org/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 7 Upstream Release Monitoring 2014-08-14 08:26:41 UTC
Latest upstream release: 1.0.20140812
Current version/release in Fedora Rawhide: 1.0.20140717-1.fc22
URL: http://registry.npmjs.org/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 8 Upstream Release Monitoring 2014-08-18 12:37:52 UTC
Latest upstream release: 1.0.20140816
Current version/release in Fedora Rawhide: 1.0.20140717-1.fc22
URL: http://registry.npmjs.org/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 9 Upstream Release Monitoring 2014-08-22 08:03:45 UTC
Latest upstream release: 1.0.20140821
Current version/release in Fedora Rawhide: 1.0.20140717-1.fc22
URL: http://registry.npmjs.org/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 10 Upstream Release Monitoring 2014-08-28 09:24:14 UTC
Latest upstream release: 1.0.20140826
Current version/release in Fedora Rawhide: 1.0.20140717-1.fc22
URL: http://registry.npmjs.org/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 11 Upstream Release Monitoring 2014-09-02 09:06:07 UTC
Latest upstream release: 1.0.20140827
Current version/release in Fedora Rawhide: 1.0.20140717-1.fc22
URL: http://registry.npmjs.org/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 12 Upstream Release Monitoring 2014-09-04 11:57:32 UTC
Latest upstream release: 1.0.20140903
Current version/release in Fedora Rawhide: 1.0.20140717-1.fc22
URL: http://registry.npmjs.org/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 13 Upstream Release Monitoring 2014-09-07 11:43:45 UTC
Latest upstream release: 1.0.20140906
Current version/release in Fedora Rawhide: 1.0.20140717-1.fc22
URL: http://registry.npmjs.org/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 14 Upstream Release Monitoring 2014-09-10 10:44:35 UTC
Latest upstream release: 1.0.20140909
Current version/release in Fedora Rawhide: 1.0.20140717-1.fc22
URL: http://registry.npmjs.org/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 15 Upstream Release Monitoring 2014-09-11 07:42:19 UTC
Latest upstream release: 1.0.20140910
Current version/release in Fedora Rawhide: 1.0.20140717-1.fc22
URL: http://registry.npmjs.org/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 16 Upstream Release Monitoring 2014-09-17 16:19:20 UTC
Latest upstream release: 1.0.20140916
Current version/release in Fedora Rawhide: 1.0.20140717-1.fc22
URL: http://registry.npmjs.org/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 17 Upstream Release Monitoring 2014-09-19 09:04:35 UTC
Latest upstream release: 1.0.20140918
Current version/release in Fedora Rawhide: 1.0.20140717-1.fc22
URL: http://registry.npmjs.org/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 18 Upstream Release Monitoring 2014-09-23 08:20:08 UTC
Latest upstream release: 1.0.20140922
Current version/release in Fedora Rawhide: 1.0.20140717-1.fc22
URL: http://registry.npmjs.org/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 19 Upstream Release Monitoring 2014-09-25 09:50:38 UTC
Latest upstream release: 1.0.20140924
Current version/release in Fedora Rawhide: 1.0.20140717-1.fc22
URL: http://registry.npmjs.org/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 20 Upstream Release Monitoring 2014-09-29 09:08:54 UTC
Latest upstream release: 1.0.20140928
Current version/release in Fedora Rawhide: 1.0.20140717-1.fc22
URL: http://registry.npmjs.org/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 21 Upstream Release Monitoring 2014-09-30 08:50:45 UTC
Latest upstream release: 1.0.20140929
Current version/release in Fedora Rawhide: 1.0.20140717-1.fc22
URL: http://registry.npmjs.org/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 22 Upstream Release Monitoring 2014-10-08 11:41:48 UTC
Latest upstream release: 1.0.20141007
Current version/release in Fedora Rawhide: 1.0.20140717-1.fc22
URL: http://registry.npmjs.org/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 23 Upstream Release Monitoring 2014-10-09 11:58:41 UTC
Latest upstream release: 1.0.20141008
Current version/release in Fedora Rawhide: 1.0.20140717-1.fc22
URL: http://registry.npmjs.org/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 24 Upstream Release Monitoring 2014-10-13 12:50:44 UTC
Latest upstream release: 1.0.30000003
Current version/release in Fedora Rawhide: 1.0.20140717-1.fc22
URL: http://registry.npmjs.org/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 25 Upstream Release Monitoring 2014-10-14 09:12:07 UTC
Latest upstream release: 1.0.30000004
Current version/release in Fedora Rawhide: 1.0.20140717-1.fc22
URL: http://registry.npmjs.org/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 26 Upstream Release Monitoring 2014-10-17 08:27:11 UTC
Latest upstream release: 1.0.30000006
Current version/release in Fedora Rawhide: 1.0.20140717-1.fc22
URL: http://registry.npmjs.org/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 27 Upstream Release Monitoring 2014-10-18 08:33:58 UTC
Latest upstream release: 1.0.30000007
Current version/release in Fedora Rawhide: 1.0.20140717-1.fc22
URL: http://registry.npmjs.org/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 28 Upstream Release Monitoring 2014-10-20 08:46:59 UTC
Latest upstream release: 1.0.30000010
Current version/release in Fedora Rawhide: 1.0.20140717-1.fc22
URL: http://registry.npmjs.org/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 29 Upstream Release Monitoring 2014-10-22 08:51:43 UTC
Latest upstream release: 1.0.30000011
Current version/release in Fedora Rawhide: 1.0.20140717-1.fc22
URL: http://registry.npmjs.org/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 30 Upstream Release Monitoring 2014-10-27 10:22:34 UTC
Latest upstream release: 1.0.30000013
Current version/release in Fedora Rawhide: 1.0.20140717-1.fc22
URL: http://registry.npmjs.org/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 31 Upstream Release Monitoring 2014-11-01 09:23:55 UTC
Latest upstream release: 1.0.30000015
Current version/release in Fedora Rawhide: 1.0.20140717-1.fc22
URL: http://registry.npmjs.org/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 32 Upstream Release Monitoring 2014-11-02 12:45:21 UTC
Latest upstream release: 1.0.30000017
Current version/release in Fedora Rawhide: 1.0.20140717-1.fc22
URL: http://registry.npmjs.org/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 33 Upstream Release Monitoring 2014-11-04 13:37:25 UTC
Latest upstream release: 1.0.30000018
Current version/release in Fedora Rawhide: 1.0.20140717-1.fc22
URL: http://registry.npmjs.org/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 34 Upstream Release Monitoring 2014-11-12 13:17:33 UTC
Latest upstream release: 1.0.30000023
Current version/release in Fedora Rawhide: 1.0.20140717-1.fc22
URL: http://registry.npmjs.org/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 35 Upstream Release Monitoring 2014-11-20 22:28:35 UTC
Latest upstream release: 1.0.30000025
Current version/release in Fedora Rawhide: 1.0.20140717-1.fc22
URL: http://registry.npmjs.org/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 36 Upstream Release Monitoring 2014-11-25 09:49:07 UTC
Latest upstream release: 1.0.30000026
Current version/release in Fedora Rawhide: 1.0.20140717-1.fc22
URL: http://registry.npmjs.org/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 37 Upstream Release Monitoring 2014-12-05 09:30:42 UTC
Latest upstream release: 1.0.30000030
Current version/release in Fedora Rawhide: 1.0.20140717-1.fc22
URL: http://registry.npmjs.org/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 38 Upstream Release Monitoring 2014-12-10 13:13:45 UTC
Latest upstream release: 1.0.30000031
Current version/release in Fedora Rawhide: 1.0.20140717-1.fc22
URL: http://registry.npmjs.org/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 39 Upstream Release Monitoring 2014-12-17 10:12:40 UTC
Latest upstream release: 1.0.30000033
Current version/release in Fedora Rawhide: 1.0.20140717-1.fc22
URL: http://registry.npmjs.org/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 40 Upstream Release Monitoring 2014-12-23 15:36:47 UTC
Latest upstream release: 1.0.30000036
Current version/release in Fedora Rawhide: 1.0.20140717-1.fc22
URL: http://registry.npmjs.org/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 41 Upstream Release Monitoring 2015-01-04 00:32:59 UTC
Latest upstream release: 1.0.30000042
Current version/release in Fedora Rawhide: 1.0.20140717-1.fc22
URL: http://registry.npmjs.org/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 42 Upstream Release Monitoring 2015-01-05 13:34:47 UTC
Latest upstream release: 1.0.30000043
Current version/release in Fedora Rawhide: 1.0.20140717-1.fc22
URL: http://registry.npmjs.org/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 43 Upstream Release Monitoring 2015-01-13 10:36:42 UTC
Latest upstream release: 1.0.30000044
Current version/release in Fedora Rawhide: 1.0.20140717-1.fc22
URL: http://registry.npmjs.org/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 44 Upstream Release Monitoring 2015-01-14 09:10:35 UTC
Latest upstream release: 1.0.30000047
Current version/release in Fedora Rawhide: 1.0.20140717-1.fc22
URL: http://registry.npmjs.org/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 45 Upstream Release Monitoring 2015-01-19 09:44:03 UTC
Latest upstream release: 1.0.30000048
Current version/release in Fedora Rawhide: 1.0.20140717-1.fc22
URL: http://registry.npmjs.org/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 46 Upstream Release Monitoring 2015-01-22 10:29:51 UTC
Latest upstream release: 1.0.30000050
Current version/release in Fedora Rawhide: 1.0.20140717-1.fc22
URL: http://registry.npmjs.org/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 47 Upstream Release Monitoring 2015-01-27 10:41:09 UTC
Latest upstream release: 1.0.30000054
Current version/release in Fedora Rawhide: 1.0.20140717-1.fc22
URL: http://registry.npmjs.org/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 48 Upstream Release Monitoring 2015-01-31 12:39:46 UTC
Latest upstream release: 1.0.30000060
Current version/release in Fedora Rawhide: 1.0.20140717-1.fc22
URL: http://registry.npmjs.org/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 49 Upstream Release Monitoring 2015-02-03 18:56:12 UTC
Latest upstream release: 1.0.30000064
Current version/release in Fedora Rawhide: 1.0.20140717-1.fc22
URL: http://registry.npmjs.org/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 50 Upstream Release Monitoring 2015-02-07 23:13:42 UTC
Latest upstream release: 1.0.30000065
Current version/release in Fedora Rawhide: 1.0.20140717-1.fc22
URL: http://registry.npmjs.org/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 51 Upstream Release Monitoring 2015-02-13 09:18:27 UTC
Latest upstream release: 1.0.30000067
Current version/release in Fedora Rawhide: 1.0.20140717-1.fc22
URL: http://registry.npmjs.org/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 52 Upstream Release Monitoring 2015-02-17 10:03:59 UTC
Latest upstream release: 1.0.30000072
Current version/release in Fedora Rawhide: 1.0.20140717-1.fc22
URL: http://registry.npmjs.org/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 53 Upstream Release Monitoring 2015-02-18 12:17:21 UTC
Latest upstream release: 1.0.30000075
Current version/release in rawhide: 1.0.20140717-1.fc22
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 54 Upstream Release Monitoring 2015-02-18 12:28:06 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=8980814

Comment 55 Upstream Release Monitoring 2015-02-19 12:16:38 UTC
Latest upstream release: 1.0.30000077
Current version/release in rawhide: 1.0.20140717-1.fc22
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 56 Upstream Release Monitoring 2015-02-19 12:18:28 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=8994899

Comment 57 Upstream Release Monitoring 2015-02-20 04:29:39 UTC
ralph's nodejs-caniuse-db-1.0.30000077-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=613260


Note You need to log in before you can comment on or make changes to this bug.